<?php
header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Methods: POST, GET, OPTIONS');
header('Access-Control-Max-Age: 1000');
header('Access-Control-Allow-Headers: Content-Type');
require_once('../lib/dbclass.php');









$id = $_REQUEST['id'];

if ($id > 0) {
    $data = findQuery('select * from tbl_panchayat where status=0 and assembly_id in((select id from tbl_assembly where status=0 and district in(select id from tbl_district where status=0 and id=10))) order by panchayat_name');
} else {
    $data = findQuery('select * from tbl_panchayat where status=0 and assembly_id in((select id from tbl_assembly where status=0 and district in(select id from tbl_district where status=0))) order by panchayat_name');
}






if ($data) {
    for ($i = 0;$i < count($data);$i++) {
        $message = 'true';

        $data2[] = [


                'id'     => $data[$i]['id'],
                'name'   => $data[$i]['panchayat_name'],
            'assemblyid' => $data[$i]['assembly_id'],



            ];
    }
} else {
    $message = 'false';
    $data2[] = ['error' => 'Not Found'];
}

echo json_encode(['Status' => $message, 'data' => $data2]);

return;

?>

